# module ActiveRecord::Type::Internal::Timezone

### Public Instance Methods

default_timezone() click to toggle source

    # File lib/active_record/type/internal/timezone.rb, line 9
    def default_timezone
      ActiveRecord::Base.default_timezone
    end

is_utc?() click to toggle source

    # File lib/active_record/type/internal/timezone.rb, line 5
    def is_utc?
      ActiveRecord::Base.default_timezone == :utc
    end